version: '3.8'
services:  
  appex_pg:
    image: appexamenes_pg:1.0
    ports:
      - "5432:5432"
  appex:
    image: appexamenes:1.0
    ports:
      - "7080:7080"
    environment:
      SPRING_PROFILES_ACTIVE: docker
    depends_on:
    - appex_pg
